<ion-header>
  <ion-toolbar>
    <ion-title>Página de error</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>

  <ion-item>
    <h3>Usuario y/o contraseña incorrectos</h3>
  </ion-item>


  <button class="btnBauhausRojo" (click)="volverALogueo()">Volver a Intentar</button>
  <button class="btnBauhausAzul" (click)="registrarse()">Registrarse</button>
</ion-content>